import React, { useEffect } from 'react';
import { StyleSheet, Text, View, TextInput } from 'react-native';


export default function DepenseListEntry(props){

    return(
        <View style={depense_list_entry_style.depense_list_entry}>
                <Text >{props.depense.description}</Text>
                <Text >{props.depense.value}</Text>
            </View>
    )
}

const depense_list_entry_style = StyleSheet.create({
    depense_list_entry: {
        display: "flex",
        flexDirection: "row",
        justifyContent: "space-between",
        margin: 2,
        borderBottomWidth: 0.5
    }
  });